<DialogueContext.PU_GENPILOT1_CV_Escort_WorkFinished_IG_005_ThatllDoIt __id="f1ffbe43-25d8-4819-84e2-b818eded4779" __path="libs/foundry/records/dialoguecontextbank/pu/pu_genpilot1.xml" __type="DialogueContext" forceSubtitles="0" localizedSubtitleText="@PU_GENPILOT1_CV_Escort_WorkFinished_IG_005_ThatllDoIt" speaker="c7a2f481-07d5-4e03-a207-317827783c5a" tempText="">
  <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="Play_PU_GENPILOT1_CV_Escort_WorkFinished_IG_005_ThatllDoIt" />
  <contents />
  <tags />
</DialogueContext.PU_GENPILOT1_CV_Escort_WorkFinished_IG_005_ThatllDoIt>